/* #96bd2a */
/* #44ac34 */

/*
  ####  ###### #    # ###### #####    ##   #
 #    # #      ##   # #      #    #  #  #  #
 #      #####  # #  # #####  #    # #    # #
 #  ### #      #  # # #      #####  ###### #
 #    # #      #   ## #      #   #  #    # #
  ####  ###### #    # ###### #    # #    # ######
*/

.text-uppercase{
  text-transform:uppercase !important;
}
.text-center{
  text-align:center !important;
}

#cms #center_column .dity a,
.dity a{
  color:#96bd2a;
  text-decoration: none;
}

.dity .h4{
  margin-top:10px;
}

.mt-h1{
  margin-top:58px;
}

.stretched-link::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  pointer-events: auto;
  content: "";
  background-color: rgba(0, 0, 0, 0);
}

.dity-row{
  display:flex;
  flex-wrap: wrap;
  align-items:flex-start;
  align-content:flex-start;
  position: relative;
}
.dity-row .col {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
}
.dity-row .col-6 {
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
}
.dity-row .col-12 {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}

.order-2 {-ms-flex-order: 2;order: 2;}
.order-3 {-ms-flex-order: 3;order: 3;}
.order-4 {-ms-flex-order: 4;order: 4;}
.order-5 {-ms-flex-order: 5;order: 5;}
.order-1 {-ms-flex-order: 1;order: 1;}

/*
  ####   ####  #    # ##### ###### #    # #    #
 #    # #    # ##   #   #   #      ##   # #    #
 #      #    # # #  #   #   #####  # #  # #    #
 #      #    # #  # #   #   #      #  # # #    #
 #    # #    # #   ##   #   #      #   ## #    #
  ####   ####  #    #   #   ###### #    #  ####
*/

.dity-flex{
  display:flex;
  flex-wrap: wrap;
}

.d-flex-end{
  align-self: flex-end;
}

.dity-bg-black{
  background:#140f11;
  color:#fff;
  text-align:center;
  padding: 40px;
}
.dity-bg-black p,
.dity-bg-black span,
/* .dity-bg-black a, */
.dity-bg-black h1,
.dity-bg-black .h1{
  color:#fff;
}
.dity-bg-black .dity-badge{
  background: #fff;
  color:#140f11;
  margin-bottom: 15px;
  font-size:16px;
  border-radius: 20px;
  padding: 5px 10px;
}
.dity-step-info{
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing:1px;
  font-size: 16px;
}
#cms #center_column .dity h3, #cms #center_column .dity .h3,
.dity h3, .dity .h3{
  color:#96bd2a;
  background: transparent;
  font-size:23px;
  padding-bottom:5px;
  margin-bottom:20px;
}
#cms #center_column .dity h4, #cms #center_column .dity .h4,
.dity h4, .dity .h4{
  color:#44ac34;
  background: transparent;
  font-size: 20px;
  margin-bottom:15px;
  margin-top:15px;
}
.dity h1{
  margin-top:50px;
  padding-bottom:0;
}
.dity h1:before{
  width:0;
  height:0;
}
.dity h1,.dity .h1,
.dity h2,.dity .h2,
.dity h3,.dity .h3,
.dity h4,.dity .h4
{
  text-transform:uppercase;
  font-weight:700;
  text-align: center;
}
.dity p.h1{
  text-align: right;
  line-height: 1.1 !important;
}
.dity-hr{
  height:7px;
  width:100px;
  margin:30px auto;
  background: #96bd2a;
}

#cms #center_column a.dity-btn,
a.dity-btn{
  background:#96bd2a;
  color:#fff;
  text-transform: uppercase;
  font-weight: 700;
  text-decoration: none;
  padding:18px 20px;
  /* padding:20px; */
  transition:all 0.3s;
  letter-spacing:1px;
}
#cms #center_column a.dity-btn-special,
a.dity-btn-special{
  background: transparent;
  color:#140f11;
  border:1px solid #140f11;
  margin-top:30px;
  margin-bottom:30px;
}
#cms #center_column a.dity-btn-special:hover,
a.dity-btn-special:hover{
  background: #140f11;
  color:#fff;
}
#cms #center_column .dity-bg-black a.dity-btn-special,
.dity-bg-black a.dity-btn-special{
  color:#fff;
  border:1px solid #fff;
}
#cms #center_column .dity-bg-black a.dity-btn-special:hover,
.dity-bg-black a.dity-btn-special:hover{
  background: #fff;
  color:#140f11;
}
#cms #center_column .dity-btn:hover,
.dity-btn:hover{
  color:#fff;
  background: #44ac34;
}
.dity-btn.dity-darker,
#cms #center_column .dity-btn.dity-darker{
  background: #44ac34;
}
.dity-btn.dity-darker:hover,
#cms #center_column .dity-btn.dity-darker:hover{
  background:#96bd2a;
}
.dity-btn.dity-top{
  position:relative;
  top:-17px;
}
.dity-menu a{
  opacity:0.7;
  color:#96bd2a !important;
}
.dity-menu a:hover{
  opacity:1;
}

.sticky-wrapper{
  position:absolute;
  right: 15px;
  top:18px;
  width:221px;
}
.dity-overflow{
  overflow:hidden;
}
.dity-open .dity-button{
  font-size: 28px;
  background: #96bd2a;
  padding:18px 8px;
  display: inline-block;
  transition:all 0.3s;
}
.dity-open .dity-button:hover{
  background: #44ac34;
}
.dity-open .dity-button .dity-fa-open{
  color:#fff;
}

.dity-open{
  text-align: right;
  cursor: pointer;
  display: block;
}
.dity-affix{
  display: none;
  top: 121px;
  width:221px;
  text-transform: uppercase;
}
.dity-affix ul{
  list-style:none;
  padding-left:0;
}
.dity-affix ul i{
  margin-right:10px;
}
.dity-affix .active a{
  background: #fff;
  color:#140f11 !important;
}
.dity-affix .dity-goup a{
  /* border: 1px solid #140f11; */
  background: #96bd2a;
}
.dity-affix a{
  color:#fff !important;
  background: #140f11;
  padding:8px 20px;
  width:100%;
  display: inline-block;
  text-decoration: none !important;
}
.dity-affix a:hover{
  background: #fff;
  color:#140f11 !important;
}

.dity-affix.affix{
  position:fixed !important;
  top:0 !important;
}

.dity-eco{
  text-align:center;
  background: #94c11f;
}
.dity-eco-center{
  display: inline-block;
  background: #94c11f;
  /* padding:25px 40px 40px 40px; */
}
.dity-vertueux{
  margin-top:48px;
}

.dity-product{
  margin-top:30px;
  margin-bottom:0;
  padding:30px;
  position:static;
  width:100px;
  background: transparent;
  /* transition: all 0.3s; */
}
.dity-product img{
  max-height: 300px;
}
.dity-big-product{
  background: #140f11;
}
.dity-big-product img{
  max-height: 700px;
}
.dity-product-title .h2{
  font-size: 20px;
}
.dity-big-product .dity-product-title .h2{
  color:#fff;
}
.dity-product-content{
  position: relative;
}
.dity-product-text{
  background: #96bd2a;
  color: #fff;
  padding: 20px;
  width: calc(100% + 60px);
  position: relative;
  left: -30px;
  bottom: -30px;
}
.dity-product-text .dity-btn-special,
#cms #center_column .dity-product-text a.dity-btn-special{
  margin:0;
  color:#fff;
  border-color:#fff;
}
.dity-product-text .dity-btn-special:hover,
  #cms #center_column .dity-product-text a.dity-btn-special:hover{
  border-color:#000;
  /* color:#000; */
}
.dity-product-text h2,
.dity-product-text .h2
{
  margin-top:0;
  color:#fff;
  text-align: left;
}
.dity-product-text h3,
.dity-product-text .h3,
#cms #center_column .dity .dity-product-text h3,
#cms #center_column .dity .dity-product-text .h3
{
  color:#fff;
  text-align: left;
}
.dity-product-text .dity-hr{
  background: #fff;
  margin-left:0;
}
.dity-product-text p:last-child{
  margin:0;
}
.dity-product .dity-product-text{
  display:none;
}
.dity-big-product .dity-product-text{
  display:block;
}

.dity .dity-img-hidden{
  display: none;
}

.dity .panel-default{
  border:none;
  background: transparent;
  color:#000;
  box-shadow: none;
  text-align: left;
}
.dity .panel-title,
#cms #center_column .dity .panel-title{
  font-weight: 700;
  text-transform: uppercase;
  font-size: 15px;
  text-align: left;
  margin:0;
}
.dity .panel-default > .panel-heading + .panel-collapse .panel-body > p{
  color:#000;
}
.dity .panel-default > .panel-heading + .panel-collapse .panel-body p:last-child{
  margin-bottom:0;
}
.dity .panel-default > .panel-heading + .panel-collapse .panel-body{
  border:none;
  color:#000;
  padding:20px;
}
#cms #center_column .dity .panel-title > a,
.dity .panel-title > a{
  color:#fff;
}
.dity .panel-default > .panel-heading{
  background: transparent;
  color:#fff;
  text-align: left;
  border-bottom:1px solid #fff;
}
.dity .panel-collapse{
  background: #fff;
  color:#000;
}

.dity-baseline{
  padding:12px 15px;
  display: inline-block;
  margin:15px auto;
  border-color:#96bd2a;
  border-top:1px solid;
  border-bottom:1px solid;
  color:#000;
}
.dity-bg-black .dity-baseline{
  color:#fff;
  border-color:#fff;
}

.dity-test{
  margin-bottom:45px;
}
.dity-result-ok{
  color:#44ac34;
}
.dity ol{
  list-style-type: none !important;
}

/*
 #####  ######  ####  #####   ####  #    #  ####  # #    # ######
 #    # #      #      #    # #    # ##   # #      # #    # #
 #    # #####   ####  #    # #    # # #  #  ####  # #    # #####
 #####  #           # #####  #    # #  # #      # # #    # #
 #   #  #      #    # #      #    # #   ## #    # #  #  #  #
 #    # ######  ####  #       ####  #    #  ####  #   ##   ######
*/

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {

}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .dity-flex .col-md-6{
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .dity-step-info{
    height: 40px;
  }
  .dity-row .col-md {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
  }
  .dity-row .col-md-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .dity-row .col-md-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }


}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .dity-eco{
    background: transparent;
    position: relative;
    margin-top:calc(169px/2 + 50px);
  }
  .dity-eco-center{
    position: absolute;
    left:calc(50% - (450px/2));
    top: calc(-169px/2);
  }
  .dity-vertueux{
    margin-top:98px;
  }
  .dity-bg-avantages{
    padding-bottom:calc((320px/2) + 40px);
  }
  .dity-video-wrapper{
    position: relative;
    margin-bottom:calc((320px/2) + 40px);
  }
  .dity-video-content{
    position: absolute;
    top:calc(50% - (320px/2));
  }

}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .sticky-wrapper{
    top:150px;
  }
  .dity-row .dity-product:not(:last-of-type){
    /* border-right:1px solid #140f11; */
  }
  .dity-big-product{
    padding-right:0;
    padding-left:0;
    padding-top:50px;
    padding-bottom:50px;
  }
  .dity-row .col-lg {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
  }
  .dity-row .col-lg-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .dity-row .col-lg-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .dity-product-text{
    position: absolute;
    top: 510px;
    left: calc(33.33% + 1px);
    right: 15px;
    bottom: 0;
    width: auto;
  }
  .dity-product-title{
    min-height: 73px; 
  }
}

@media (min-width: 1630px){
  .dity-affix{
    display:block !important;
  }
  .dity-open{
    display:none !important;
  }
  .sticky-wrapper{
    right:-206px;
  }
  .dity-affix .active a{
    border-top:1px solid #140f11;
  }
}
